#
# Shoutcast UPnP MediaRenderer Bridge configuration
#
#
# For each station, specify a station name, brief description, and
# enable flag. The station name shows up in UPnP controller, and
# is used to generate the URL. 
#
# Given the settings below for station #1, and the port specified above,
# a sample URL for a shoutcast-compatible player would be:
#
#   "http://192.168.1.100:8081/Shoutcast/Homecast1"
#
#
# Note: HTTP Server port above is controlled via the
# 'UPnPMediaRendererBridge.properties' file. If port is not 
# specified in that file, 8081 is used. The host address is (obviously)
# the address of the machine running the UPnP bridge, and will vary.
# The best strategy is to set the UPnP bridge host to a static IP
# so radio station URL's will remain fixed.
# 
# Maximum number of stations is currently 10
#

#
station1_enabled        = true
station1_name           = Homecast1

station2_enabled        = true
station2_name           = Homecast2
